Bug 131 - Use '>' and '<' in HTML documentation
Summary: Use '>' and '<' in HTML documentation
Status: RESOLVED FIXED
Alias: None
Product: UPPAAL
Classification: Unclassified
Component: Documentation (show other bugs)
Version: 3.4.7
Hardware: All All
: P4 minor
Assignee: John Håkansson
URL:
Depends on:
Blocks:
 
Reported: 2005-02-21 17:14 CET by John Håkansson
Modified: 2005-05-10 17:05 CEST (History)
0 users

See Also:
Architecture:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John Håkansson 2005-02-21 17:14:20 CET
The help item "Language Reference" -> "Expressions" has a problem with the
Precedence table.  The characters '<' and '>' are not expressed with &lt;
and &gt; in the HTML file
uppaal2k.jar:com/uppaal/resource/help/System_Descriptions/Expressions.html,
causing the help viewer to not display them properly (all < symbols are
not shown).
Comment 1 John Håkansson 2005-02-21 17:15:27 CET
I will update this in the CVS for upcomming releases.
Comment 2 John Håkansson 2005-03-11 14:02:51 CET
Updated file in CVS with "&gt;" and "&lt;" in precedence table.
Comment 3 Gerd Behrmann 2005-03-30 22:07:29 CEST
I'm reopening the bug, since the 3.4 version has not been updated yet. 
Comment 4 Gerd Behrmann 2005-05-10 17:05:34 CEST
I have fixed in for 3.4 as well.